net.corda.core.contracts

## Class Commodity.Companion

- net.corda.core.contracts.Commodity.Companion

- Enclosing class:
    Commodity

      public static class Commodity.Companion

- - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `Commodity` | `getInstance(java.lang.String commodityCode)`

- - ### Method Detail

    - #### getInstance

          public Commodity getInstance(java.lang.String commodityCode)